src: |
  SELECT 'FROM'::text AS setting_type,
      'v_contrats_mois_1#1'::text AS code,
      ARRAY['#V_CNT_X##V_ALL_X#'::text, 'v_rh_view_1.date_fin_activite'::text] AS property_array
  UNION
   SELECT 'FROM'::text AS setting_type,
      'v_historique_paie_1#1'::text AS code,
      ARRAY['#V_HP_X##V_ALL_X#'::text, 'v_rh_view_1.date_paie'::text] AS property_array
    ORDER BY 1, 2;